Page MenuHomePhabricator

Archive the PopupPages extension
Closed, ResolvedPublicRequest

Description

Reason
Extension hasn't had a proper maintainer since 2013 when version 1.0. was released and doesn't seem to have had any development since.

To-do list

Event Timeline

RhinosF1 created this task.Apr 24 2020, 2:07 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptApr 24 2020, 2:07 PM
RhinosF1 updated the task description. (Show Details)Apr 24 2020, 2:09 PM
RhinosF1 updated the task description. (Show Details)Apr 24 2020, 2:14 PM

Change 592408 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[translatewiki@master] Archive Extension:PopupPages

https://gerrit.wikimedia.org/r/592408

RhinosF1 updated the task description. (Show Details)Apr 24 2020, 2:18 PM

Change 592409 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[mediawiki/extensions@master] Archive PopupPages

https://gerrit.wikimedia.org/r/592409

Change 592409 abandoned by RhinosF1:
Archive PopupPages

https://gerrit.wikimedia.org/r/592409

Change 592411 had a related patch set uploaded (by Gerrit Patch Uploader; owner: RhinosF1):
[mediawiki/extensions@master] Archive PopupPages

https://gerrit.wikimedia.org/r/592411

RhinosF1 updated the task description. (Show Details)Apr 24 2020, 2:34 PM
RhinosF1 removed a project: Other-skins.
RhinosF1 updated the task description. (Show Details)

Change 592412 had a related patch set uploaded (by Gerrit Patch Uploader; owner: RhinosF1):
[mediawiki/extensions/PopupPages@master] Delete all files

https://gerrit.wikimedia.org/r/592412

Change 592413 had a related patch set uploaded (by Gerrit Patch Uploader; owner: RhinosF1):
[mediawiki/extensions/PopupPages@master] Add README

https://gerrit.wikimedia.org/r/592413

RhinosF1 updated the task description. (Show Details)Apr 24 2020, 3:01 PM

Change 592408 merged by jenkins-bot:
[translatewiki@master] Archive Extension:PopupPages

https://gerrit.wikimedia.org/r/592408

RhinosF1 moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.
RhinosF1 added a project: User-RhinosF1.
RhinosF1 moved this task from Radar to DO NOT USE on the User-RhinosF1 board.
MGChecker updated the task description. (Show Details)Apr 24 2020, 5:18 PM
Dinoguy1000 updated the task description. (Show Details)Apr 24 2020, 7:19 PM
RhinosF1 moved this task from DO NOT USE to Radar on the User-RhinosF1 board.May 15 2020, 1:18 PM

Change 592412 merged by MarcoAurelio:
[mediawiki/extensions/PopupPages@master] Archive the PopupPages extensions

https://gerrit.wikimedia.org/r/592412

Change 592413 abandoned by MarcoAurelio:
Add README

Reason:
Done as part of the archiving patch.

https://gerrit.wikimedia.org/r/592413

Mentioned in SAL (#wikimedia-releng) [2020-05-29T18:17:03Z] <hauskatze> GitHub: Deleted mirror wikimedia/mediawiki-extensions-PopupPages refs. T251000

Change 599946 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] Archive the PopupsPage extension

https://gerrit.wikimedia.org/r/599946

Change 599946 merged by MarcoAurelio:
[mediawiki/extensions@master] Archive the PopupsPage extension

https://gerrit.wikimedia.org/r/599946

Krinkle updated the task description. (Show Details)May 29 2020, 6:22 PM
MarcoAurelio moved this task from Backlog to delete on the Wikimedia-GitHub board.

Change 600005 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[integration/config@master] Archive PopupPages

https://gerrit.wikimedia.org/r/600005

Change 600005 merged by jenkins-bot:
[integration/config@master] Archive PopupPages

https://gerrit.wikimedia.org/r/600005

Mentioned in SAL (#wikimedia-releng) [2020-05-29T22:46:36Z] <James_F> Zuul: Archive mediawiki/extensions/PopupPages T251000

RhinosF1 closed this task as Resolved.May 29 2020, 10:47 PM
RhinosF1 claimed this task.

Thanks!

Change 592411 abandoned by MarcoAurelio:
Archive PopupPages

Reason:
I'm sorry, I didn't noticed this one. This was done at https://gerrit.wikimedia.org/r/599946/.

https://gerrit.wikimedia.org/r/592411